# This viminfo file was generated by Vim 7.4.
# You may edit it if you're careful!

# Value of 'encoding' when this file was written
*encoding=utf-8


# hlsearch on (H) or off (h):
~H
# Last Search Pattern:
~MSle0~/^vdc

# Last Substitute Search Pattern:
~MSle0&GREP

# Last Substitute String:
$JSON

# Command Line History (newest to oldest):
:q!
:q
:x
:split bo55.pp
:319
:split ../../swl/manifests/lb.pp
:split manifests/bo55.pp
:set paste
:split lb.pp
:set list
:180
:w
:174
:146
:137
:126
:136
:123
:148
:125
:'<,'>s/GREP/JSON/g
:'<,'>s/GREP/GET/g
:%s/SERVICE_IPVS_STATUS/SERVICE_COUCHBASE_STATUS/g
:'<,'>s/1337/5000/g
:'<,'>s/^/#/g
:split ../../swl/manifests/sqls.pp
:'<,'>s;'dsm';'/data/dsm/nginx-static';g
:'<,'>s/User/File/g
:'<,'>s;User['dsm']/File['/data/dsm/nginx-static'];g
:'<,'>s;User\['dsm'\]/File\['/data/dsm/nginx-static'\];g
:'<,'>s;/home/swelen;/data/dsm;g
:106
:'<,'>s/php5-imagick/php5-pgsql/g
:'<,'>s/php5-imagick/php5-intl/g
:'<,'>s/php5-imagick/git/g
:'<,'>
:'<,'>s/swelen/dsm/g
:split dsm.pp
:'<,'>s/dyson/dsm/g
:'<,'>s/redis/dsm/g
:split ../postfix/manifests/postfixng.pp
:split ../redis/templates/db/redis_port.conf.erb
:set paragraphs
:25
:split wspaiement.pp
:'<,'>s/download/broadcast/g
:'<,'>s/virgowatch/ftpvdoencode/g
:'<,'>s/lame/eyeD3/g
:'<,'>s/lame/id3v2/g
:'<,'>s/g++/libgeoip-dev/g
:'<,'>s/g++/libmysqlclient-dev/g
:'<,'>s/swig/libzmq-dev/g
:'<,'>s/swig/g++/g
:'<,'>s/libffi-dev/swig/g
:'<,'>s/libffi-dev/libtokyocabinet-dev/g
:split /tmp/toto.pp
:set paste 
:%s/==/;/g
:a
:split ../../redis/manifests/instance.pp
:split ../../redis/manifests/init.pp
:split redis.pp
:'<,'>s/dve-filer-04:80/filers/g
:'<,'>s/dve-filer-04/filers/g
:294
:'<,'>s/04/05/g
:121
:131
:95
:79
:'<,'>s/thxlegacy/dsmdev/
:split dyson.pp
:'<,'>s/thxproxy/thxlegacy/g
:split thxproxy.pp
:'<,'>s/skynet/thxlegacy/g
:'<,'>s/rtb-05/thxlegacy-01/g
:split ../nrpe.pp
:split ../adduser.pp
:split ../../../swl/manifests/lb.pp
:split bo.pp
:%s/www-data/virgowatch/g
:G
:split ../filer.pp
:'<,'>s/filer-04/filer-05/g
:5
:split ../galaxyvdo.pp
:split ../galaxyfiler.pp
:'<,'>s/ncs-lb-/dve-virgowatchlb-/g
:split dve/manifests/virgowatch/lb.pp
:'<,'>s/user/owner/g
:sNextpl
:17
:split ../init.pp
:23
:65
:%s/192.168.115.33/10.3.255.2/g
:%s/192.168.115.28/10.3.255.1/g
:'<,'>s/virgowatch/www-data/g
:'<,'>s/xsl/dev/g
:wn
